Rewards
Reverse the units a refunded or voided business object earned; spent units become debt (scope: rewards:write)
POST
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
application/json- body
refType*stringThe event type that earned (e.g. order.paid).
Length
length <= 80refId*stringThe event ref that earned.
Length
length <= 200reason*stringLength
length <= 200OK
application/json- response
data*error*nullcurl -X POST "https://example.com/rewards/clawbacks" \ -H "Content-Type: application/json" \ -d '{ "refType": "string", "refId": "string", "reason": "string" }'{ "data": { "reversedUnits": 0 }, "error": null}